{
  "objects": [
    {
      "identifier": "wh-1-banshee",
      "metadata": {
        "name": "Banshee Hooter",
        "description": "Banshee Hooter",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "1ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-1-banshee"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-1-baldwin",
      "metadata": {
        "name": "Baldwin Hooter",
        "description": "Baldwin Hooter",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "1ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-1-baldwin"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-1-lon",
      "metadata": {
        "name": "Lonergan Hooter",
        "description": "Lonergan Hooter",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "1ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-1-lon"
        },
        "components": []
      }
    },
    {
      "identifier": "wh-1-mailbox",
      "metadata": {
        "name": "Mailbox Hooter",
        "description": "Mailbox Hooter",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "",
          "assetIdentifier": "1ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-1-mailbox"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-1-nw-1218",
      "metadata": {
        "name": "1218s N&W Hooter",
        "description": "1218s N&W Hooter",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "1ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-1-nw-1218"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-1-reading",
      "metadata": {
        "name": "Reading Hooter",
        "description": "Reading Hooter",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "1ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-1-reading"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-1-tractor",
      "metadata": {
        "name": "Steam Tractor Hooter",
        "description": "Reading Hooter",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "1ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-1-tractor"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-baldwin",
      "metadata": {
        "name": "Baldwin 3-Chime",
        "description": "Baldwin 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeC"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-baldwin"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-bo",
      "metadata": {
        "name": "B&O 3-Chime",
        "description": "B&O 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-bo"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-bo-1",
      "metadata": {
        "name": "B&O 3-Chime-1",
        "description": "B&O 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-bo-1"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-bigboy",
      "metadata": {
        "name": "Bigboy 3-Chime",
        "description": "B&O 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeD"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-bigboy"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-buckeye",
      "metadata": {
        "name": "Buckeye 3-Chime",
        "description": "Buckeye 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-buckeye"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-cnj-1",
      "metadata": {
        "name": "CNJ 3-Chime-1",
        "description": "CNJ 3-Chime-1",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-cnj-1"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-crosby",
      "metadata": {
        "name": "Crosby 3-Chime",
        "description": "Crosby 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeC"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-crosby"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-drgw",
      "metadata": {
        "name": "D&RGW 3-Chime",
        "description": "D&RGW 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-drgw"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-fannon",
      "metadata": {
        "name": "Fannon 3-Chime",
        "description": "Fannon 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-fannon"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-frisco",
      "metadata": {
        "name": "1352s Frisco 3-Chime",
        "description": "Frisco 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeD"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-frisco"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-gr10",
      "metadata": {
        "name": "GR 10 3-Chime",
        "description": "GR 10 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeC"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-gr10"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-gr",
      "metadata": {
        "name": "Georgia Railway 3-Chime",
        "description": "Georgia Railway 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-gr"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-hancocklong",
      "metadata": {
        "name": "Hancock Long Bell 3-Chime",
        "description": "Hancock Long Bell 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeD"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-hancocklong"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-hancockshort",
      "metadata": {
        "name": "Hancock Short Bell 3-Chime",
        "description": "Hancock Long Bell 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeC"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-hancockshort"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-ic",
      "metadata": {
        "name": "IC 3-Chime",
        "description": "ICRR Long Bell 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeD"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-ic"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-ic-1",
      "metadata": {
        "name": "IC 3-Chime-1",
        "description": "ICRR Long Bell 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeD"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-ic-1"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-l&n",
      "metadata": {
        "name": "L&N 3-Chime",
        "description": "L&N 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeC"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-l&n"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-lehigh-valley",
      "metadata": {
        "name": "Lehigh Valley 3-Chime",
        "description": "Lehigh Valley 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-lehigh-valley"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-logging",
      "metadata": {
        "name": "Logging 3-Chime",
        "description": "Lehigh Valley 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-logging"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-lunkenheimner",
      "metadata": {
        "name": "Lunkenheimner 3-Chime",
        "description": "Lunkenheimner 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-lunkenheimner"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-mec-470",
      "metadata": {
        "name": "MEC 3-Chime",
        "description": "MEC 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-mec-470"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-ndem",
      "metadata": {
        "name": "NdeM 3-Chime",
        "description": "NdeM 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-ndem"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-279ndem",
      "metadata": {
        "name": "NdeM 279 3-Chime",
        "description": "NdeM 279 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-279ndem"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-nw",
      "metadata": {
        "name": "N&W expiremental 3-Chime",
        "description": "N&W expiremental 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-nw"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-princeton",
      "metadata": {
        "name": "Princeton 3",
        "description": "",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeC"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-princeton"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-princeton-1",
      "metadata": {
        "name": "Princeton 3-1",
        "description": "",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeC"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-princeton-1"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-prr",
      "metadata": {
        "name": "PRR 3-Chime",
        "description": "PRR 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-prr"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-prr-1361",
      "metadata": {
        "name": "1361s PRR 3-Chime",
        "description": "1361s PRR 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-prr-1361"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-powell",
      "metadata": {
        "name": "Powell 3-Chime",
        "description": "Powell 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-powell"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-RN425",
      "metadata": {
        "name": "R&N 425 3-Chime",
        "description": "Raykiewicz 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-RN425"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-raykiewicz",
      "metadata": {
        "name": "Raykiewicz 3-Chime",
        "description": "Raykiewicz 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-raykiewicz"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-sou",
      "metadata": {
        "name": "Southern 3-Chime",
        "description": "Southern 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-sou"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-sou-1",
      "metadata": {
        "name": "Southern 3-Chime-1",
        "description": "Southern 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeC"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-sou-1"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-tp",
      "metadata": {
        "name": "TP 3-Chime",
        "description": "TP 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-tp"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-3-virginian",
      "metadata": {
        "name": "Virginian 3-Chime",
        "description": "Virginian 3-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "3ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-3-virginian"
        },
        "components": null
      }
    }
  ]
}